Storage-Engine InnoDB

  • Affected Version
    WoltLab Suite 5.4

    Guten Tag,

    ich nutze seit Kurzem die neue 5.4. Nun zeigt er mir folgende Meldungen an:



    Ich habe nichts an der MySQL geändert oder sonst angefasst. Was soll ich eurer Meinung nach machen?


    Mit freundlichen Grüßen

    Edited 2 times, last by Asap_Carti: Schreibfehler ().

  • Im ACP unter Verwaltung >> Daten Rebuild >> Migration des Such-Index zu InnoDB  laufen lassen.

    Dann wird dies automatisch umgestellt.

    Kinds Regards,


    Alexander / Aebian

    • Official Post

    Hallo,

    Im ACP unter Verwaltung >> Daten Rebuild >> Migration des Such-Index zu InnoDB laufen lassen.

    am besten nicht nur den Suchindex migrieren, sondern nach einem Upgrade auf eine neue Major-Version alle Anzeigen aktualisieren.

  • Da gibt es noch eine Sache. Wenn ich auf Benutzer aktualisieren klicke, bekomme ich folgenden Fehlermeldung:


  • Dein ImageMagick ist nicht webp-kompatibel. Vielleicht mal auf gdlib umstellen. Ansonsten ImageMagick aktualisieren.

    Luca heißt mein 🐶 👀 Den könnt ihr hier nicht besuchen 🤷‍♂️ Das ist mein 🐶 den ich nicht mit Fremden wie euch teile☝️

    Edited once, last by LucasBox ().

  • Hast du einen eigenen Server? Dann mußt du da mal schauen. Ansonsten kannst du das wohl nicht selbst und mußt das deinen Hoster machen lassen.

    Luca heißt mein 🐶 👀 Den könnt ihr hier nicht besuchen 🤷‍♂️ Das ist mein 🐶 den ich nicht mit Fremden wie euch teile☝️

  • Und das mach ich wie?

    Im ACP zu den Einstellungen im System gehen.


    Dort sollte es eine Möglichkeit zur Auswahlgeben.

    Mit Besten Grüßen, ArnoEdwin.      Einige die mich kennen, Mögen mich. Die welche mich nicht Mögen, können mich!